## xfwm4 4.13.1

=== debian/changelog ===
xfwm4 (4.13.1-3) experimental; urgency=medium

  * d/control: drop obsolete versioned relationships
  * d/control: update standards version to 4.3.0

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 16 Feb 2019 16:59:23 +0100

xfwm4 (4.13.1-2) experimental; urgency=medium

  * d/control: drop suggests on xfwm4-themes
  * d/control: update standards version to 4.2.1
  * d/control: drop Lionel from uploaders
  * use HTTPS protocol
  * drop unused lintian override
  * d/control: drop duplicate section field

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 13 Dec 2018 23:00:57 +0100

xfwm4 (4.13.1-1) experimental; urgency=medium

  * d/control: add back libepoxy-dev b-d now that #901789 is fixed
  * d/watch updated to track latest branches
  * New upstream version 4.13.1
  * d/patches: drop 01_fix-move, included upstream
  * d/control: update b-d for new upstream, handle conversion to GTK-3
  * update to compat version 10
  * d/control: drop useless chrpath b-d
  * d/rules: disable-silent-rules is not the default, drop it

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 14 Aug 2018 15:32:54 +0200

xfwm4 (4.13.0-2) experimental; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899751
  * run wrap-and-sort
  * d/control: drop b-d on epoxy for now, workarounds #901789

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 25 Jun 2018 20:51:54 +0200

xfwm4 (4.13.0-1) experimental; urgency=medium

  * New upstream development release.
  * debian/patches:
    - 0001-Only-check-for-known-buttons-in-_NET_WM_MOVERESIZE removed,
    included upstream.
  * debian/control:
    - add build-dep on libxpresent-dev and x11proto-present-dev for XPresent
    VSync support.
    - add build-dep on libepoxy-dev for GL support.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 Mar 2017 15:58:47 +0200
