## xfwm4 4.13.2

=== debian/changelog ===
xfwm4 (4.13.2-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 19 May 2019 15:53:44 -0400
