## xfwm4 4.13.3

=== debian/changelog ===
xfwm4 (4.13.3-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 02 Jul 2019 20:15:29 -0400
