## xfwm4 4.13.4

=== debian/changelog ===
xfwm4 (4.13.4-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 28 Jul 2019 22:47:27 -0400
