## xfwm4 4.14.0

=== debian/changelog ===
xfwm4 (4.14.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Drop obsolete libglade2-dev from Build-Depends

  [ Yves-Alexis Perez ]
  * d/salsa-ci.yml: enable Salsa CI
  * d/control: update standards version to 4.4.1

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Oct 2019 13:34:39 +0200

xfwm4 (4.14.0-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 4.13.2.
  * New upstream version 4.13.3.

  [ Yves-Alexis Perez ]
  * New upstream version 4.14.0
  * d/control: update standards version to 4.4.0
  * use debhelper-compat b-d for dh compat level
  * d/control: update dh compat level to 11

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 15:50:05 +0200
