=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                intltool,
                libdrm-dev [!hurd-any],
                libepoxy-dev,
-               libglade2-dev,
                libgtk-3-dev,
                libstartup-notification0-dev,
                libwnck-3-dev,
@@ -22,7 +21,7 @@
                libxrender-dev,
                x11proto-present-dev,
                xfce4-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfwm4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfwm4
