## xfwm4 4.14.1

=== debian/changelog ===
xfwm4 (4.14.1-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release 
  * d/patches/lp1869567.patch:
    - Dropped, included upstream

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 15 Apr 2020 19:39:37 -0400

xfwm4 (4.14.0-2ubuntu1) focal; urgency=medium

  * debian/patches/lp1869567.patch:
    - Fix disappearing windows during zoom (LP: #1869567)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 30 Mar 2020 05:11:35 -0400
