## xfwm4 4.14.2

=== debian/changelog ===
xfwm4 (4.14.2-3+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 18 Sep 2022 06:35:19 +0200

xfwm4 (4.14.2-3) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

  [ Rusty Bird ]
  * Fix 0009-Fix-errorTrap-leak-in-free_win_data.patch
  * Really apply all patches
  * Replace previous patch with 0009-XXX-Reduce-error-trap-leak.patch

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 18 Sep 2022 06:35:19 +0200

xfwm4 (4.14.2-2) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * debian: initial packaging from upstream
  * debian: lower version for BR xfconf
  * Update travis
  * Makefile: add clean of pkgs and debian changelog.*

  [ Marek Marczykowski-Górecki ]
  * Exclude build for distributions too old for Xfwm 4.14

  [ Frédéric Pierret (fepitre) ]
  * Add .gitlab-ci.yml
  * spec: add BR make

  [ Demi Marie Obenour ]
  * Switch from wget to curl
  * Clean up Makefile

  [ Paweł Marczewski ]
  * Colors overhaul

  [ Demi Marie Obenour ]
  * Clean up patch headings
  * Fail-safe when displaying colors

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI

  [ Demi Marie Obenour ]
  * Fix error trap leak in compositor

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 30 May 2022 03:24:46 +0200

xfwm4 (4.14.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Name (from ./configure), Repository.
  * Fix day-of-week for changelog entry 4.0.0.final-1.

  [ Mateusz Łukasik ]
  * d/watch: Update to working version.
  * New upstream version 4.14.1
    - Fix raise delay (Closes: #940796)
  * d/control: update standards version to 4.5.0

  [ Unit 193 ]
  * New upstream version 4.14.2.
    - Fix window title alignment (Closes: #953112)
  * d/control: R³: no.

 -- Unit 193 <unit193@debian.org>  Sun, 03 May 2020 08:29:52 -0400
