=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: xfwm4
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libdrm-dev [!hurd-any],
                libepoxy-dev,
@@ -15,14 +14,15 @@
                libxdamage-dev,
                libxfce4ui-2-dev (>= 4.12.0),
                libxfce4util-dev (>= 4.10.0),
-               libxfconf-0-dev (>= 4.13.0),
+               libxfconf-0-dev (>= 4.12.0),
                libxfixes-dev,
                libxft-dev,
                libxpresent-dev,
                libxrender-dev,
                x11proto-present-dev,
                xfce4-dev-tools
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfwm4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfwm4
