## xfwm4 4.14.5

=== debian/changelog ===
xfwm4 (4.14.5-1) unstable; urgency=medium

  * d/watch: track 4.14 branch
  * New upstream version 4.14.5
  * d/control: add build-dep on libxres-dev

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 21 Aug 2020 15:11:45 +0200
