## xfwm4 4.14.6

=== debian/changelog ===
xfwm4 (4.14.6-1) unstable; urgency=medium

  * New upstream version 4.14.6

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Nov 2020 15:49:07 +0100
