=== debian/control ===
--- 
+++ 
@@ -14,11 +14,12 @@
                libxdamage-dev,
                libxfce4ui-2-dev (>= 4.12.0),
                libxfce4util-dev (>= 4.10.0),
-               libxfconf-0-dev (>= 4.12.0),
+               libxfconf-0-dev (>= 4.13.0),
                libxfixes-dev,
                libxft-dev,
                libxpresent-dev,
                libxrender-dev,
+               libxres-dev,
                x11proto-present-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
