## xfwm4 4.15.3

=== debian/changelog ===
xfwm4 (4.15.3-1) experimental; urgency=medium

  * New upstream version 4.15.3
    - Fix empty keyword lines in /u/s/a/xfce4-workspaces-settings.desktop.
    Closes: #973829

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 05 Nov 2020 22:05:17 +0100

xfwm4 (4.15.2-1) experimental; urgency=medium

  * d/watch: track 4.15 development branch
  * New upstream version 4.15.2
  * d/docs: drop README, removed from upstream tarball

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Nov 2020 16:23:08 +0100
