## xfwm4 4.16.0

=== debian/changelog ===
xfwm4 (4.16.0-1) unstable; urgency=medium

  * d/watch: use version 4 and follow latest branch
  * New upstream version 4.16.0
  * d/control: update standards version to 4.5.1
  * d/control: update Homepage
  * d/control: add version to xfce4-dev-tools b-dep for 4.16
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 14:17:19 +0100
