## xfwm4 4.16.1

=== debian/changelog ===
xfwm4 (4.16.1-1) unstable; urgency=medium

  * New upstream version 4.16.1

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 10 Jan 2021 12:27:20 +0100
