=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
                libxrender-dev,
                libxres-dev,
                x11proto-present-dev,
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Homepage: https://www.xfce.org/
+Standards-Version: 4.5.1
+Homepage: https://docs.xfce.org/xfce/xfwm4/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfwm4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfwm4
