## xfwm4 4.17.1

=== debian/changelog ===
xfwm4 (4.17.1-1) experimental; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * d/control: update standards version to 4.6.0.

  [ Unit 193 ]
  * New upstream version 4.17.1.
    - client: Handle removal of GTK_FRAME_EXTENTS (Closes: #1000841)
  * d/control: Bump DH compat to 13.
  * d/rules: Drop --as-needed from LDFLAGS, default in stable.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Fri, 04 Nov 2022 03:33:26 -0400
