=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libdrm-dev [!hurd-any],
                libepoxy-dev,
@@ -23,7 +23,7 @@
                x11proto-present-dev,
                xfce4-dev-tools (>= 4.16)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/xfce/xfwm4/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfwm4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfwm4
