## xfwm4 4.17.2

=== debian/changelog ===
xfwm4 (4.17.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.2.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 02:44:29 -0500
