## xfwm4 4.18.0

=== debian/changelog ===
xfwm4 (4.18.0-1revyos2) unstable; urgency=medium

  * Add check present available

 -- Han Gao <gaohan@iscas.ac.cn>  Wed, 27 Dec 2023 05:34:16 +0000

xfwm4 (4.18.0-1revyos1) unstable; urgency=medium

  * disable-epoxy for gles 

 -- Han Gao <gaohan@iscas.ac.cn>  Sat, 04 Nov 2023 14:47:58 +0800

xfwm4 (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/control: Drop old versioned Build-Depends.
  * d/docs, d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 18:09:30 -0500
