=== debian/control ===
--- 
+++ 
@@ -6,22 +6,21 @@
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libdrm-dev [!hurd-any],
-               libepoxy-dev,
                libgtk-3-dev,
                libstartup-notification0-dev,
                libwnck-3-dev,
                libxcomposite-dev,
                libxdamage-dev,
-               libxfce4ui-2-dev (>= 4.12.0),
-               libxfce4util-dev (>= 4.10.0),
-               libxfconf-0-dev (>= 4.13.0),
+               libxfce4ui-2-dev,
+               libxfce4util-dev,
+               libxfconf-0-dev,
                libxfixes-dev,
                libxft-dev,
                libxpresent-dev,
                libxrender-dev,
                libxres-dev,
                x11proto-present-dev,
-               xfce4-dev-tools (>= 4.16)
+               xfce4-dev-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/xfce/xfwm4/start
