## xfwm4 4.20.0

=== debian/changelog ===
xfwm4 (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:23:25 -0800

xfwm4 (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:48:42 +0100

xfwm4 (4.19.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.0.
  * d/control: update standards version to 4.7.0.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 13 Nov 2024 22:46:54 +0100
