=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: xfwm4
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libdrm-dev [!hurd-any],
+               libepoxy-dev,
                libgtk-3-dev,
                libstartup-notification0-dev,
                libwnck-3-dev,
@@ -22,7 +24,7 @@
                x11proto-present-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/xfwm4/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfwm4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfwm4
