=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,10 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
-	dh_auto_configure -- --disable-epoxy
-
 override_dh_installchangelogs:
 	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
